Support » Plugin: Featured Images in RSS for Mailchimp & Other Email » Does v1.5.3 -> v1.5.4 require a premium subscription?

  • Resolved d1taylor

    (@d1taylor)


    I don’t need the features of the premium subscription plug-in and have been a happy user without it, but suddenly it appears I cannot proceed from v1.5.3 to v1.5.4 without subscribing to your premium service. Is that accurate, and if I’m misinterpreting, how do I just upgrade as a free user? Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author 5 Star Plugins

    (@5starplugins)

    Sorry for the trouble! You need to simply Deactivate the plugin first, then the update link will show. The plugin thinks it is a Premium version, which prompts for licensing it first, which is incorrect, and v1.5.4 fixes that problem.

    When you click Deactivate, you may get a pop-up asking why you’re deactivating just as a survey, you can click “Skip and Deactivate” or you can click “Temporary Deactivation” etc.

    Once deactivated, it will update as normal, and the issue will be resolved.

    Optionally, you can also just delete the plugin using FTP or your hosting File Manager, and then search/install it fresh.

    Apologies for the trouble.

    Plugin Author 5 Star Plugins

    (@5starplugins)

    Just following up @d1taylor if you were able to deactivate and update successfully? We are concerned about this issue and want to ensure everyone is working again.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.